#ifndef TABWELCOME_H
#define TABWELCOME_H

#include <QtGui>
class GameInfo
{
	public:
		static QPixmap getGamePixmap();
		static QString getWelcomeText();
		static QString getReadme();
		static QString getForums();
		static QString getReportBug();
};

class TabWelcome : public QWidget
{
	Q_OBJECT

	public:
		TabWelcome(QWidget *parent = 0);

	public slots:
		void readmeButtonClicked();
		void forumsButtonClicked();
		void reportBugButtonClicked();

};

#endif
