#!/bin/sh

if which qmake-qt4 >/dev/null 2>&1; then
	QMAKE=`which qmake-qt4`
elif which qmake >/dev/null 2>&1; then
	QMAKE=`which qmake`
fi

if [ "$QMAKE" = "" ]; then
	echo "You dont have QT >= 4.3 installed"
	exit 1
fi

$QMAKE --version | grep -q "4.[3-9]"

if [ "$?" != "0" ]; then
	echo "Your QT version is too old."
	exit 1
fi

$QMAKE "$@"
echo "You can run 'make release' now."
